@media (min-width: 768px)
{
    .box-tocart .action.tocart 
    {
        margin-bottom: 0;
        margin-right: 1%;
        width: 48% !important;
    }
    .modal-popup._show .modal-inner-wrap
    {
        width: 40% !important;
    }
    .popup-product-image
    {
        width:40% !important;
        margin-bottom: 20px;
    }
    .popup-align-center
    {
        text-align: center !important;
    }
    .popup-heading
    {
        color:#1979c3 !important;
        font-weight: 600 !important;
    }
    .modal-popup._inner-scroll .modal-content {
    overflow-y: initial !important;
    }
}

.custom-margin
{
    margin-top:12px !important;
    padding: 8px !important;
    font-size: 14px !important;
}

.custominputwidth
{
    width:50% !important;
}
.cartaq
{
    padding: 7px 14px !important;
    font-size: 1.5rem !important;
}
.bottom-top-space{
    margin-bottom:12px !important;
    margin-top:6px;
}
.required-field::after
{
    content: '*';
    color: #e02b27;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
.error
{
    color:red; 
}
.form-message
{
    color: #31708f;
    font-size: 20px;
    padding: 12px ;
}